@charset "utf-8";
/* CSS Document */
#M {
	position:absolute;
	left:387px;
	top:335px;
	width:150px;
	height:123px;
	z-index:4;
	visibility: visible;
}
#iller {
	position:absolute;
	left:473px;
	top:276px;
	width:420px;
	height:237px;
	z-index:5;
	visibility: hidden;
}
#Femme {
	position:absolute;
	left:57px;
	top:-2px;
	width:669px;
	height:947px;
	z-index:2;
	background-color: #00FF00;
	background-image: url(img/femme.png);
	visibility: hidden;
}
#bouton {
	position:absolute;
	left:113px;
	top:644px;
	width:109px;
	height:114px;
	z-index:3;
	visibility: hidden;
}
#masque {
	position:absolute;
	left:105px;
	top:620px;
	width:246px;
	height:224px;
	z-index:1;
	visibility: hidden;
}
#cage {
	position:absolute;
	left:60px;
	top:79px;
	width:786px;
	height:554px;
	z-index:10;
	visibility: hidden;
}
#titre {
	position:absolute;
	left:383px;
	top:513px;
	width:208px;
	height:146px;
	z-index:3;
	visibility: hidden;
}
#perso {
	position:absolute;
	left:585px;
	top:55px;
	width:195px;
	height:154px;
	z-index:6;
}
#bio {
	position:absolute;
	left:436px;
	top:-21px;
	width:82px;
	height:240px;
	z-index:9;
}
#conttexte {
	position:absolute;
	left:-218px;
	top:-63px;
	width:450px;
	height:1288px;
	z-index:13;
}
#boutonsuite {
	position:absolute;
	left:20px;
	top:499px;
	width:68px;
	height:64px;
	z-index:15;
}
#barocage {
	position:absolute;
	left:65px;
	top:79px;
	width:1090px;
	height:620px;
	z-index:9;
	visibility: hidden;
}

#hole {
	position:absolute;
	left:-1px;
	top:-13px;
	width:427px;
	height:476px;
	z-index:10;
	overflow: hidden;
}

#hole2 {
	position:absolute;
	left:98px;
	top:71px;
	width:431px;
	height:474px;
	z-index:16;
	overflow: hidden;
}

#texte {
	position:absolute;
	left:34px;
	top:28px;
	width:263px;
	height:346px;
	z-index:10;
	background-image: url(img/nuage.png);
	visibility: hidden;
}



#bas1 {
	position:absolute;
	left:51px;
	top:50px;
	width:25px;
	height:23px;
	z-index:17;
	background-image: url(img/bas.png);
}
#haut1 {
	position:absolute;
	left:51px;
	width:25px;
	height:24px;
	z-index:16;
	top: 16px;
	background-image: url(img/haut.png);
	}



#haut2 {
	position:absolute;
	left:636px;
	top:218px;
	width:25px;
	height:24px;
	z-index:16;
	visibility: hidden;
	background-image: url(img/haut.png);
}
#bas2 {
	position:absolute;
	left:636px;
	width:25px;
	height:23px;
	z-index:15;
	top: 251px;
	visibility: hidden;
	background-image: url(img/bas.png);
	}
#imgbotte {
	position:absolute;
	left:382px;
	top:26px;
	width:588px;
	height:556px;
	z-index:6;
	visibility: hidden;
}
#botte {
	position:absolute;
	left:99px;
	top:300px;
	width:142px;
	height:142px;
	z-index:12;
	visibility: hidden;
}
#fille {
	position:absolute;
	left:103px;
	top:35px;
	width:338px;
	height:516px;
	z-index:23;
}
#cheveux {
	position:absolute;
	left:252px;
	top:130px;
	width:174px;
	height:136px;
	z-index:11;
}
#attache {
	position:absolute;
	left:17px;
	top:365px;
	width:156px;
	height:236px;
	z-index:21;
	visibility: hidden;
}

#apDiv1 {
	position:absolute;
	left:68px;
	top:39px;
	width:324px;
	height:342px;
	z-index:16;
	background-color: #00FF00;
}
#apDiv2 {
	position:absolute;
	left:70px;
	top:66px;
	width:291px;
	height:266px;
	z-index:16;
	background-color: #CC6600;
}
#voiture {
	position:absolute;
	left:247px;
	top:352px;
	width:468px;
	height:205px;
	z-index:22;
	visibility: hidden;
}
#contbibli {
	position:absolute;
	left:665px;
	top:136px;
	width:477px;
	height:443px;
	z-index:12;
	background-color: #000000;
	overflow: hidden;
	visibility: hidden;
}
#apDiv3 {
	position:absolute;
	left:40px;
	top:37px;
	width:1338px;
	height:3128px;
	z-index:18;
}
#cont {
	position:absolute;
	left:278px;
	top:11px;
	width:1004px;
	height:868px;
	z-index:13;
	overflow: hidden;
	visibility: hidden;
}
#conteneur {
	position:absolute;
	left:4px;
	top:10px;
	width:1265px;
	height:691px;
	z-index:2;
	background-color: #000000;
	overflow: hidden;
}
#biblio {
	position:absolute;
	left:337px;
	top:-53px;
	width:459px;
	height:41px;
	z-index:14;
	background-color: #000000;
	visibility: hidden;
}
#livre1 {
	position:absolute;
	left:10px;
	top:13px;
	width:458px;
	height:43px;
	z-index:12;
	visibility: hidden;
}
#livre2 {
	position:absolute;
	left:9px;
	top:158px;
	width:456px;
	height:53px;
	z-index:11;
	background-color: #FFFFFF;
	visibility: hidden;
}
#livre3 {
	position:absolute;
	left:12px;
	top:228px;
	width:455px;
	height:58px;
	z-index:13;
	background-color: #FFFFFF;
	visibility: hidden;
}
#quit {
	position:absolute;
	left:908px;
	top:496px;
	width:229px;
	height:59px;
	z-index:13;
	visibility: hidden;
}
#apDiv4 {
	position:absolute;
	left:362px;
	top:162px;
	width:15px;
	height:331px;
	z-index:11;
	background-color: #CCFF66;
}
.Style1 {color: #FFFFFF}
.Style2 {font-size: 12px}
.Style3 {color: #FFFFFF; font-size: 12px; }
.Style4 {color: #FF0000}
#quitrav {
	position:absolute;
	left:1305px;
	top:19px;
	width:477px;
	height:339px;
	z-index:17;
	visibility: visible;
}
#cache {
	position:absolute;
	left:79px;
	top:-98px;
	width:346px;
	height:100px;
	z-index:18;
	background-color: #000000;
}
#cache2 {
	position:absolute;
	left:-8px;
	top:381px;
	width:421px;
	height:132px;
	z-index:14;
	background-color: #000000;
}
#cachetextecageb {
	position:absolute;
	left:-42px;
	top:390px;
	width:425px;
	height:127px;
	z-index:14;
}
#splash {
	position:absolute;
	left:330px;
	top:-28px;
	width:904px;
	height:610px;
	z-index:11;
	visibility: hidden;
}
#splashfille {
	position:absolute;
	left:192px;
	top:-61px;
	width:597px;
	height:566px;
	z-index:20;
	visibility: hidden;
}

